Bug 188389 - sound card detected but there is no sound from the dell 630 m laptop speakers and even from headphones
sound card detected but there is no sound from the dell 630 m laptop speakers...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-08 18:08 EDT by deepak
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 10:46:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the log file generated by the system when I tried the soundcard detection option from the system menu (7.86 KB, text/plain)
2006-04-08 18:08 EDT, deepak
no flags Details

  None (edit)
Description deepak 2006-04-08 18:08:11 EDT
Description of problem:
sound card detected but there is no sound from the dell 630 m laptop speakers
and even from headphones

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1.go to system->administration->soundcard detection
2.play test sound
3.no sound can be heard
  
Actual results:

 system should play audio sound
Expected results:
no audio sound

Additional info:
Comment 1 deepak 2006-04-08 18:08:11 EDT
Created attachment 127514 [details]
this is the log file generated by the system when I tried the soundcard detection option from the system menu
Comment 2 Martin Stransky 2006-04-11 07:35:00 EDT
> aplay: main:547: audio open error: Device or resource busy

Your sound device is used. Do you use KDE with arts or any sound server? Can you
check "$aplay /usr/share/sounds/phone.wav"?
Could you check it on console (without X window)?
Could you attach output of "$fuser -u /dev/snd/pcmC0D0p"?
Comment 3 Chensong Zhang 2006-05-14 22:52:53 EDT
I have the same problem with my Dell Insprion E1405 and FC5(kernel 2.6.16).

Tried to update alsa drivers and utils. No help.
Comment 4 Martin Stransky 2006-05-15 10:00:50 EDT
(In reply to comment #2)
> > aplay: main:547: audio open error: Device or resource busy
> 
> Your sound device is used. Do you use KDE with arts or any sound server? Can you
> check "$aplay /usr/share/sounds/phone.wav"?
> Could you check it on console (without X window)?
> Could you attach output of "$fuser -u /dev/snd/pcmC0D0p"?

Have you checked it?

Note You need to log in before you can comment on or make changes to this bug.